---
title: Althea
description: Detailed information about Althea
sidebar_position: 5
---

# Althea

## Overview
Althea is a permissionless, high-availability Hybrid EVM blockchain purpose-built for infrastructure and connectivity. It uses blockchain technology to create a peer-to-peer internet marketplace.

## Key Features
- **Currency:** ALTH (Althea Token)
- **Buying Currency:** Available on decentralized exchanges like Uniswap.
- **Utility:** 
  - Used for network transactions and incentivizing bandwidth sharing.
  - Staking rewards for network validators.
- **Automation:** 
  - Smart contracts automate bandwidth sharing and reward distribution.
- **Utility in the Project:**
  - Users can earn ALTH by sharing their internet bandwidth.
  - Validators can stake ALTH to secure the network and earn rewards.
- **API:** Yes, Althea provides an API for developers to integrate with their applications.
- **User Perspective:**
  - Users can easily set up an Althea node to share bandwidth and earn rewards.

## How It Works
1. **Step 1:** Users set up an Althea node by installing the Althea software.
2. **Step 2:** The node shares unused bandwidth with the network.
3. **Step 3:** Users earn ALTH tokens based on the amount of bandwidth shared.

## Staking
- **Staking Requirements:** Minimum of 1,000 ALTH tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Althea Docs](https://docs.althea.net).

## Additional Resources
- [Official Website](https://althea.net)
- [Community Link](https://discord.com/invite/hHx7HxcycF)
- [GitHub Repository](https://github.com/althea-net)