---
title: Helium
description: Detailed information about Helium
sidebar_position: 1
---

# Helium

## Overview
Helium is a decentralized wireless network that enables low-power IoT devices to communicate globally. It uses a unique proof-of-coverage consensus mechanism to incentivize users to deploy and maintain hotspots.

The Helium Network powers a variety of wireless applications from long-range sensor tech to cellular connectivity. Wireless gateways called "Hotspots", operated by Helium's global community, provide low-cost wireless coverage.

## Key Features
- **Currency:** HNT (Helium Network Token)
- **Buying Currency:** Available on major exchanges like Binance, Coinbase, and Kraken.
- **Utility:** 
  - Used for network transactions and incentivizing hotspot deployment.
  - Staking rewards for network validators.
- **Automation:** 
  - Proof-of-coverage algorithm automates network validation.
- **Utility in the Project:**
  - Users can earn HNT by deploying and maintaining hotspots.
  - Validators can stake HNT to secure the network and earn rewards.
- **API:** Yes, Helium provides an API for developers to integrate with their IoT applications.
- **User Perspective:**
  - Users can easily set up a Helium hotspot to earn HNT tokens.

## How It Works
1. **Step 1:** Users purchase and deploy a Helium hotspot.
2. **Step 2:** The hotspot provides coverage for IoT devices and participates in proof-of-coverage.
3. **Step 3:** Users earn HNT tokens based on the coverage provided.

## Staking
- **Staking Requirements:** Minimum of 10,000 HNT tokens to become a validator.
- **Rewards:** Validators earn a percentage of transaction fees and block rewards.

## Documentation
For detailed documentation, visit [Helium Docs](https://developer.helium.com).

## Additional Resources
- [Official Website](https://www.helium.com)
- [Community Link](https://discord.com/invite/helium)
- [GitHub Repository](https://github.com/helium)